6.0.0-git
2019-06-26

[#14161] Beautiful colors generator
Summary Beautiful colors generator
Queue Horde Base
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester contact_web (at) liberasys (dot) com
Created 2015-11-13 (1321 days ago)
Due
Updated 2015-12-14 (1290 days ago)
Assigned
Resolved
Milestone 6
Patch No

History
2015-12-14 15:13:17 Jan Schneider State ⇒ Accepted
 
2015-12-14 15:13:01 Jan Schneider Milestone ⇒ 6
 
2015-12-14 15:12:44 Jan Schneider Comment #2
Version ⇒ Git master
Queue ⇒ Horde Base
Reply to this comment
This would have to be done in all apps.
2015-11-13 16:19:18 contact_web (at) liberasys (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Beautiful colors generator
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Colors are generated randomly (ex : for calendars). This leads to sad 
colors. You may improve it.
Example : play with : http://tools.medialab.sciences-po.fr/iwanthue/
Play with values like :
H : 0-360
C : 1.65-3
L : 0.7-1.2
Making a PHP algorithm for generating colors within those parameters 
would not be difficult.

Saved Queries